#result-search .title-block {
    font-size: 18px;
    color: #00addd;
    cursor: pointer;
    font-weight: bold;
     
}

/* #result-search .body-container {
    font-size: 0.875em;
} */

#result-search .body-container {
    font-size: 12.5px;
    line-height: 1.300em;
}

#result-search .title-container {
    margin-bottom: 10px;
}

#result-search .title-block:hover {
    color: #00addd;
    text-decoration: underline;
    text-decoration-color: #00addd;
}

#result-search .footer-container {
    color: #008000;
    font-size: 14px;
    line-height: 1.2em;
}

#result-search td {
    border: none;
}

/* ACCORDION
  ----------------------------------------------------------------------------- */

#conditions .accordion {
  display: none;
  margin : 20px 0 0;
}

/* Accordion title */

#conditions .accordion-title {
  position    : relative;
  display     : block;
  padding     : 20px 50px 20px 20px;
  border-color: #cdcdcd;
  border-style: solid;
  border-width: 0 1px 1px;
  font-family : "MuseoSans-300";
  font-size   : 16px;
  line-height : 1;
  color       : #333;
  background  : #F7F7F7;
}
#conditions .accordion-item:last-child .accordion-title {
  border-radius: 0 0 4px 4px;
}
#conditions .accordion-title:hover {
  background: #ececec;
}

/* Up and down icon in the title */
#conditions .accordion-title:after {
  content    : "\e017";
  position   : absolute;
  top        : 50%;
  right      : 20px;
  margin-top : -10px;
  font-family: "icomoon";
  font-size  : 20px;
  line-height: 1;
  color      : #666;
  width      : 20px;
  height     : 20px;
}

/* Accordion content */

#conditions .accordion-content {
  display: none;
  padding: 10px 20px 20px;
  border : 1px solid #cdcdcd;
}

#conditions .accordion-content a {
  position: relative;
  display : block;
  margin  : 10px 0 0;
  padding : 0 0 0 20px;
}
#conditions .accordion-content a:hover {
  text-decoration: underline;
}
#conditions .accordion-content a:before {
  content    : "\e007";
  position   : absolute;
  top        : 2px;
  left       : 0;
  font-family: "icomoon";
  font-size  : 10px;
}

 /* Round corners on first and last elements 
#conditions .accordion-item:first-child .accordion-title {
  border-radius: 4px 4px 0 0;
  border-top   : 1px solid #cdcdcd;
}
#conditions .accordion-item:last-child .accordion-content {
  border-radius: 0 0 4px 4px;
  border-bottom: 1px solid #cdcdcd;
} */

#conditions .accordion-title {
  border-radius: 4px 4px 0 0;
  border-top   : 1px solid #cdcdcd;
}
#conditions .accordion-content {
  border-radius: 0 0 4px 4px;
  border-bottom: 1px solid #cdcdcd;
}

/* Accordion is-active */

#conditions .accordion.is-active {
  display: block;
}

/* Accordion item is-open */

/* changement pour la barre de titre /
/* #conditions .is-open .accordion-title {
  border-bottom-width: 0;
} */
#conditions .accordion-item.is-open:last-child .accordion-title {
  border-radius: 0;
}
#conditions .accordion-item.is-open:first-child .accordion-title {
  border-radius: 4px 4px 0 0;
}
#conditions .is-open .accordion-title:after {
  content: "\e03c";
}

#conditions .is-open .accordion-content {
  display: block;
}

/* ACCORDION
  ----------------------------------------------------------------------------- */
  
/*  .title-block {
   line-height: 1.200em;
}
 */

 /* CONDITIONS
  ----------------------------------------------------------------------------- */
/* #conditions {
  padding-bottom: 100px;
} */
/* CATEGORIES MENU (FOR DESKTOP AND TABLETS)
  ----------------------------------------------------------------------------- */
  
.categories-container {
  margin: 20px 0 0;
}
/* Category link */
.category-link {
  position    : relative;
  display     : block;
  padding     : 20px;
  border-color: #cdcdcd;
  border-style: solid;
  border-width: 1px 1px 0 1px;
  font-family : "MuseoSans-300";
  font-size   : 16px;
  color       : #333;
  background  : #F7F7F7;
}
.category-link:hover {
  background: #ececec;
}

/* Icon in link */

.category-item [class^="icon"] {
  display: none;
}

/* Round corners on first and last child */
.category-item:first-child .category-link {
  border-radius: 4px 4px 0 0;
}
.category-item:last-child .category-link {
  border-radius      : 0 0 4px 4px;
  border-bottom-width: 1px;
}

/* Category link selected */
.is-selected .category-link {
  font-family: "MuseoSans-700";
  background : #fff;
}

.is-selected [class^="icon"] {
  display    : block;
  position   : absolute;
  top        : 50%;
  right      : 20px;
  margin-top : -10px;
  width      : 20px;
  height     : 20px;
  line-height: 20px;
}

.main ul li, .main ol li, .main dl li {
    line-height: 16px !important;
    margin-bottom: 0px !important;
}
  